{
  "swapper": [
    {
      "core": {
        "old": {"Name": "minecraft:stonecutter"},
        "new": {"Name": "sawmill:sawmill"},
        "replace_placement": true
      }
    },
    {
      "core": {
        "old": {"Name": "minecraft:enchanting_table"},
        "new": {"Name": "minecraft:anvil"},
        "replace_placement": true
      }
    }
  ],
  "retro_gen": false
}